The Gnumeric Manual
Prev |  | Next

# HYPGEOMDIST

## Name

HYPGEOMDIST --

## Synopsis

    HYPGEOMDIST(x,n,M,N)

## Description

HYPGEOMDIST function returns the hypergeometric distribution. @x is the number of successes in the sample, @n is the number of trials, @M is the number of successes overall, and @N is thepopulation size.

If @x,@n,@M or @N is a non-integer it is truncated. If @x,@n,@M or @N < 0 HYPGEOMDIST returns #NUM! error. If @x > @M or @n > @N HYPGEOMDIST returns #NUM! error.

This function is Excel compatible.

## Examples

HYPGEOMDIST(1,2,3,10) equals 0.4666667.

## See also

BINOMDIST, POISSON.

Prev | Home | Next
HYPERLINK | Up | IF